Subject: Requesting change of shifts
From: Sandeep Yadav <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: Ramananda <[email-masked]>
Date: Sun, 2 Aug 2015 23:31:20 +0530 (IST)

Sir, 
This is regarding the roster for the current week I have been assigned 3pm shifts on 8th and 9th August . . I wish to inform you that due to unavailability of conveyence to go home back after my shift is over at midnight, I find myself unable to do it. 
However, Jitendra, who lives nearby can do it as he has been doing it till now, 
could you please see if it will be possible to exchange our shifts. 
Thanking you. 
Sandeep Yadav.